<?php

namespace Modules\Coupon\Enums;


Enum DiscountStatusEnum: int
{
    case VALUE = 0;

    case PERCENTAGE = 1;

    public static function values()
    {
        return array_column(SELF::cases(),'value');
    }
}
